h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    padding-top: 10%;
}

.ml3 {
    padding-top: 0%;
}

@media screen and (min-width: 801px) {
    .ml3 {
      font-size: 150px;
    }
  }

@media screen and (max-width: 800px) {
    .ml3 {
      font-size: 50px;
      text-align: center;
    }
}

@media screen and (min-width: 801px) {
    h1 {
      font-size: 175px;
    }
  }

@media screen and (max-width: 800px) {
    h1 {
      font-size: 85px;
      text-align: center
    }
}

@media screen and (min-width: 801px) {
  h2 {
    font-size: 50px;
    text-align: center;
    font-weight: lighter;
  }
}

@media screen and (max-width: 800px) {
  h2 {
    font-size: 20px;
    text-align: justify;
    font-weight: lighter;
  }
}

@media screen and (min-width: 801px) {
    p {
      font-size: 36px;
    }
  }

@media screen and (max-width: 800px) {
    p {
      font-size: 17px;
    }
}

@media screen and (min-width: 801px) {
    .mukaku {
      width: 500px;
    }
  }

@media screen and (max-width: 800px) {
    .mukaku {
      width: 300px;
      display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
}

@media screen and (min-width: 801px) {
    .sosmed {
      width: 100px;
    }
  }

@media screen and (max-width: 800px) {
    .sosmed {
      width: 40px;
    }
}

@media screen and (min-width: 801px) {
  .nyom {
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 800px) {
  .nyom {
    padding-bottom: 50px;
  }
}

@media screen and (min-width: 801px) {
  .pad {
    padding-top: 800px;
  }
}
@media screen and (max-width: 800px) {
  .pad {
    padding-top: 100px;
  }
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.how-btn1 {
  border-radius: 35px;
  background-color:grey;
  padding-right: 20px;
  padding-left: 20px;
}

.how-btn1:hover {
  background-color: #5d43b5;
}

p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 200;
}

a {
  color: black;
}

html {
    scroll-behavior: smooth;
}

nav {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 32px;
  line-height: 37px;
}

.nav-item:hover {
    font-weight: bolder;
}

.nyom {
  display: flex;
  justify-content: space-evenly;
  background-image: linear-gradient(white, gray);
}


.AboutMe .col-md-6 {
    margin-top: 10%;
    text-align: justify;
}

.AboutMe .saya {
    margin-top: 35%;
    padding-left: 10%;
}

.AboutMe .col-md-5 {
    margin-top: 10%;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color:black; /* Set a background color */
  color: whitesmoke; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
